de:
  CleanupJob:
    Title: 'Bereinigt alte Aufträge aus der Datenbank'
  CreateQueuedJobTask:
    Description: 'Ein Task um geplante Aufträge zu erstellen. Parameter sind: "name". Name der Klasse, "start" (optional): Startzeit für den Auftrag, im strtotime Format'
  DeleteObjectJob:
    DELETE_JOB: 'Knoten löschen'
    DELETE_OBJ2: '{title} löschen'
  GenerateSitemapJob:
    REGENERATE: 'Generiere Google sitemap.xml Datei'
  ProcessJobQueueTask:
    Description: 'Genutzt durch einen cron-job zur Ausführung von geplanten Aufträgen.'
  PublishItemsJob:
    Title: 'Veröffentlich Artikel mit Titel {title}'
  QueuedJobDescriptor:
    PLURALNAME: 'Beschreibungen der geplanten Aufträge'
    SINGULARNAME: 'Beschreibung des geplanten Auftrags'
  QueuedJobRule:
    PLURALNAME: 'Regeln für den geplanten Auftrag'
    SINGULARNAME: 'Regel für den geplanten Auftrag'
  QueuedJobs:
    CREATE_JOB_TYPE: 'Erstelle einen Auftrag dieses Types'
    CREATE_NEW_JOB: 'Neuen Auftrag erstellen'
    JOB_EXCEPT: "Auftrag hat einen '%s' Fehler verursacht in %s Zeile %s "
    JOB_PAUSED: 'Auftrag pausiert um %s'
    JOB_STALLED: 'Auftrag angehalten nach %s versuchen. Bitte überprüfen Sie den Auftrag.'
    JOB_TYPE: Auftragstyp
    JOB_TYPE_PARAMS: 'Konstruktor-Parameter für die Joberstellung'
    JobsFieldTitle: Aufträge
    MEMORY_RELEASE: 'Job gibt Speicher frei und wartet (1%s verwendet)'
    STALLED_JOB: 'Angehaltener Auftrag'
    STALLED_JOB_MSG: 'Der Auftrag %s scheint festzustecken. Er wurde angehalten. Bitte loggen Sie sich ein, um den Auftrag zu überprüfen.'
    START_JOB_TIME: 'Auftrag starten um'
    TABLE_ADDE: Hinzugefügt
    TABLE_MESSAGES: Nachricht
    TABLE_NUM_PROCESSED: Fertig
    TABLE_STARTED: Gestartet
    TABLE_START_AFTER: 'Beginn nach'
    TABLE_TITLE: Titel
    TABLE_TOTAL: Insgesamt
    TIME_LIMIT: 'Die Warteschlange hat das Zeitlimit überschritten und wird neu gestartet'
  QueuedJobsAdmin:
    MENUTITLE: Aufträge
  RunBuildTaskJob:
    JOB_TITLE: 'BuildTask {task} ausführen'
  ScheduledExecution:
    EXECUTE_EVERY: 'Alle ausführen'
    EXECUTE_FREE: 'Geplant (in strtotime-format nach dem ersten Ausführen)'
    ExecuteEveryDay: Tag
    ExecuteEveryFortnight: 'Zwei Wochen'
    ExecuteEveryHour: Stunde
    ExecuteEveryMonth: Monat
    ExecuteEveryWeek: Woche
    ExecuteEveryYear: Jahr
    FIRST_EXECUTION: 'Erste Ausführung'
    NEXT_RUN_DATE: 'Nächstes Ausführungsdatum'
    ScheduleTabTitle: Planen
  ScheduledExecutionJob:
    Title: 'Geplante Ausführung für {title}'
  Symbiote\QueuedJobs\Controllers\QueuedJobsAdmin:
    CREATE_JOB_TYPE: 'Erstelle einen Auftrag dieses Types'
    CREATE_NEW_JOB: 'Neuen Auftrag erstellen'
    JobsFieldTitle: Aufträge
    MENUTITLE: Aufträge
    START_JOB_TIME: 'Auftrag starten um'
  Symbiote\QueuedJobs\DataObjects\QueuedJobDescriptor:
    JOB_TYPE: Auftragstyp
    PLURALNAME: 'Beschreibungen der geplanten Aufträge'
    SINGULARNAME: 'Beschreibung des geplanten Auftrags'
    TABLE_ADDE: Hinzugefügt
    TABLE_FINISHED: Abgeschlossen
    TABLE_MESSAGES: Nachricht
    TABLE_NUM_PROCESSED: Fertig
    TABLE_STARTED: Gestartet
    TABLE_START_AFTER: 'Beginn nach'
    TABLE_TITLE: Titel
    TABLE_TOTAL: Insgesamt
  Symbiote\QueuedJobs\DataObjects\QueuedJobRule:
    PLURALNAME: 'Regeln für den geplanten Auftrag'
    SINGULARNAME: 'Regel für den geplanten Auftrag'
  Symbiote\QueuedJobs\Extensions\ScheduledExecutionExtension:
    EXECUTE_EVERY: 'Alle ausführen'
    EXECUTE_FREE: 'Geplant (in strtotime-format nach dem ersten Ausführen)'
    ExecuteEveryDay: Tag
    ExecuteEveryFortnight: 'Zwei Wochen'
    ExecuteEveryHour: Stunde
    ExecuteEveryMonth: Monat
    ExecuteEveryWeek: Woche
    ExecuteEveryYear: Jahr
    FIRST_EXECUTION: 'Erste Ausführung'
    NEXT_RUN_DATE: 'Nächstes Ausführungsdatum'
    ScheduleTabTitle: Planen
    db_ExecuteEvery: 'Alle ausführen'
  Symbiote\QueuedJobs\Jobs\CleanupJob:
    Title: 'Bereinigt alte Aufträge aus der Datenbank'
  Symbiote\QueuedJobs\Jobs\DeleteObjectJob:
    DELETE_JOB: 'Knoten löschen'
    DELETE_OBJ2: '{title} löschen'
  Symbiote\QueuedJobs\Jobs\GenerateGoogleSitemapJob:
    REGENERATE: 'Generiere Google sitemap.xml Datei'
  Symbiote\QueuedJobs\Jobs\PublishItemsJob:
    Title: 'Veröffentlich Artikel mit Titel {title}'
  Symbiote\QueuedJobs\Jobs\ScheduledExecutionJob:
    Title: 'Geplante Ausführung für {title}'
  Symbiote\QueuedJobs\Services\QueuedJobService:
    STALLED_JOB: 'Angehaltener Auftrag'
    TIME_LIMIT: 'Die Warteschlange hat das Zeitlimit überschritten und wird neu gestartet'
  Symbiote\QueuedJobs\Tasks\CreateQueuedJobTask:
    Description: 'Ein Task um geplante Aufträge zu erstellen. Parameter sind: "name". Name der Klasse, "start" (optional): Startzeit für den Auftrag, im strtotime Format'
  Symbiote\QueuedJobs\Tasks\ProcessJobQueueTask:
    Description: 'Genutzt durch einen cron-job zur Ausführung von geplanten Aufträgen.'
